#ifndef DOUWCO_SERVER_HPP
#define DOUWCO_SERVER_HPP

#include <crow.h>

namespace Douwco {

    class Server {

    private:
        static constexpr int port = 8888;
        crow::SimpleApp crowApp;

    public:
        Server() = default;
        ~Server() = default;

        void setup();
        void start();
    };
    
}

#endif // DOUWCO_SERVER_HPP
